import request from '@/utils/request';

// 获取分类列表
export function getCategory(params) {
  return request({
    url: '/label/getCategory',
    method: 'get',
    params
  });
}
// 添加分类
export function addCategory(params) {
  return request({
    url: '/label/addCategory',
    method: 'get',
    params
  });
}
// 添加标签
export function addLabel(params) {
  return request({
    url: '/label/addLabel',
    method: 'get',
    params
  });
}
// 获取标签列表
export function getLabel(params) {
  return request({
    url: '/label/getLabel',
    method: 'get',
    params
  });
}
// 修改分类/标签
export function update(params) {
  return request({
    url: '/label/update',
    method: 'get',
    params
  });
}
// 删除分类/标签
export function del(params) {
  return request({
    url: '/label/del',
    method: 'get',
    params
  });
}

// // 新增更新信号量
// export function save(data) {
//   return request({
//     url: '/system/signal/save',
//     method: 'post',
//     data
//   });
// }
